
h2{
	margin: 0;
}
table{
	border-collapse:collapse;
}
.reserve.nav{
	background: url("../images/reserve_bg.png") repeat-x 0 0;
	border-radius: 4px;
	margin: 0.5em 0;
	width:660px;
	font-family:Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", san-serif;
}
.reserve h3{
	float: left;
	font-size:1.2em;
	margin: 5px 0 0 0;
	text-align: center;
	vertical-align: middle;
	width: 20%;
}
.reserve ul{
	margin: 5px 0;
	padding: 0;
	float: right;
	width: 80%;
}
.reserve ul li{
	border-left: 1px solid #ce8 ;
	display: block;
	float: left;
	vertical-align: middle;
	margin: 0 0px;
	padding: 0 5px;
}
.reserve ul li a{
	color:#fff;
	text-decoration: none;
}

.reserve:after {height: 0;visibility: hidden;content: ".";display: block;clear: both;}
.reserve {min-height: 1px;}
* html .reserve {height: 1px;/*\*//*/height: auto;overflow: hidden;/**/}
